LOOP                                                                            
ERAS                                                                            
TXT3 ----------------------------------------------------------------------             
TXT4     36/48h FORECAST/ANALYSIS COMPARISONS - DIAGNOSING MODEL TRENDS   -             
TXT5 ----------------------------------------------------------------------             
4SEC                                                                            
TXT9 -------------------------------------------------------------------------- 
TXTA This menu is intended to allow forecasters to compare previous forecasts -
TXTB from the NGM, NAM, or GFS with verifying analyses.  This should help     -
TXTC forecasters to decide which model has the best handle on a given         -
TXTD scenario and also quantify model differences (biases) on a case by       -
TXTE case basis.  This menu specifically examines 36 and 48 h forecasts with  -                                                           
TXTF their respecitve verifying analyses.  For comparison of previous 12 and  -
TXTG 24 h forecasts with these analyses, see menu ALT-8                       -
TXTH                                                                          -
TXTI                                 <RETURN>                                 -   
TXTJ --------------------------------------------------------------------------
ENDL
LOOP
TEMP GRTN 400
ERAS
TXT4 --------------------------------------------------------------------------                                                          -
TXT5 IN ORDER TO RUN THESE MACROS YOU MUST:                                   -
TXT6                                                                          -
TXT7 1) LOAD THE PAST FOUR (4) GRIDDED FILES ON YOUR WINGRIDDS SESSION.       -    
TXT8          When you started WINGRIDDS, you entered a file name, likely     -
TXT9          the most recent file.  If this is the case, load the PREVIOUS   -
TXTA          four (4) files at this time by using the "OPEN" command.        -
TXTB          (eg. OPEN FIL2 <RETURN>, AP199336.NGM will load the NGM file    -
TXTC          from 19 April 1993, 3600 UTC in file2).  Once all files have    -
TXTD          been loaded...type "FILS".  A list of files will appear.  The   -
TXTE          most current data should be in file 1, with oldest in file 5.   -
TXTF          It is necessary to load all five (5) files to make comparisons  -
TXTG          with previous 48 h forecasts.  If you do not wish to examine    -
TXTH          data back to 48 h, you may open a lesser number of files.       -
TXTI                                                                          -
TXTJ                                   <RETURN>                               -
TXTK --------------------------------------------------------------------------
ENDL
LOOP
TXT4 --------------------------------------------------------------------------
TXT5                                                                          -
TXT6 2) NOTE DIFFERENCES ARE COMPUTED AS OLDEST MINUS NEWEST.                 -
TXT7          All differences are computed as FORECAST MINUS ANALYSIS.        -
TXT8          Hence, F36/F00 implys the previous 36h forecast is subtracted   -
TXT9          from the current verifying analysis.  If, for example, we       -
TXTA          wanted to examine the height changes (menu option 1)            -
TXTB          the difference field shown would be the 36h forecast from the   -
TXTC          previous model run minus the analysis from the current run.     -
TXTD          This allows our convention to be correct, height rises for      -
TXTE          example would be positive (eg F36: 560 - F00: 576 = +16gpm).    -
TXTF                                                                          -
TXTG                                                                          -
TXTH                                                                          -
TXTI                                                                          -
TXTJ                                    <RETURN>                              -
TXTK --------------------------------------------------------------------------
ENDL
LOOP
TXT4 --------------------------------------------------------------------------                                                    -
TXT5                                                                          -
TXT6    THERE ARE TWO TYPES OF CHARTS AVAILABLE IN THIS SECTION...            -
TXT7                                                                          -
TXT8    1) 36-H COMPARISON CHARTS -  These charts compare the T-36, 36h       -
TXT9                    model run with the current analysis.  Both old and    -
TXTA                    new fields are displayed, differences are computed.   -
TXTB                                                                          -
TXTC    2) 48-H COMPARISON CHARTS -  These charts compare the T-48, 48h       -
TXTD                    model run with the current analysis.  Both old and    -
TXTE                    new fields are displayed, differences are computed.   -
TXTF                                                                          -
TXTG                                                                          -
TXTH                                                                          -
TXTI                                                                          -
TXTJ                                     <RETURN>                             -
TXTK --------------------------------------------------------------------------
ENDL
LOOP
ERAS
TXT4 -------------------------------------------------------------------
TXT5 THE PURPOSE OF THIS MENU IS TO ALLOW FORECASTERS TO INFER MODEL   -
TXT6 TRENDS BY EXAMINING PREVIOUS MODEL FORECASTS AND COMPARING THEM   -
TXT7 WITH VERIFYING ANALYSES.  THIS MENU SPECIFICALLY COMPARES 36 & 48 -
TXT8 HOUR FORECASTS FROM PREVIOUS MODEL RUNS WITH THE CURRENT ANALYSIS.-
TXT9                                                                   -
TXTA FOR COMPARISONS OF PREVIOUS 12 AND 24 H FORECASTS, SEE MENU ALT-8.-
TXTB -------------------------------------------------------------------
ENDL
